

.bg1 { background-color: #fff; }
.bg2 { background-color: #5c92cd; }
.bg3 { background-color: #263c77; }
.bg4 { background-color: #4d82bc; }
.bg5 { background-color: #314b90; }
.bg2 .card { background-color: rgba(0,0,0,0.1);}
.bg2 a:hover .card { background-color: rgba(0,0,0,0.2);}
.feature-links .card { border-bottom: 15px solid #5c92cd; }
.mm-menu { background: #263c77; }
.mm-menu .social-link .fa-stack-1x { color: #263c77; }
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover { background-color: #5c92cd; border-color: #5c92cd; }

.header-search-container { background: rgba(2, 76, 134, 0.91); }

.social-header .fa-stack-1x { color: #263c77; }

.member-status { background-color: #33374a; }

.nav-button { background-color: rgba(38, 60, 119, 0.61); }
.nav-button:hover { /*background-color: rgb(97, 139, 200);*/ background-color: rgba(38, 60, 119, 1);  }

.overlay { background: rgba(30,44,81,0.65); }
.banner-internal .overlay { background: rgba(30,44,81,0.65) }
a:hover .overlay { background: rgba(30,44,81,0.85); }

/* square logo */
.navbar-brand { max-width: 80px; }
.mm-page { padding-top: 83px; }
.headroom--not-top .navbar-brand { max-width: 60px !important; }

.flickity-prev-next-button { bottom: 0; top: auto; opacity: 0.7; }


/* flat logo */
/*.navbar-brand { max-width: 220px; }
.mm-page { padding-top: 62px; }
.nav-toggle { bottom: 0; top: auto;}*/

/*small*/
@media (min-width: 544px) {
    /* square logo */
    .navbar-brand, .headroom--not-top .navbar-brand  { max-width: 120px; }
    .mm-page { padding-top: 107px; }
	
	.flickity-prev-next-button { bottom: auto; top: 50%; }

    /* flat logo */
    /*.navbar-brand { max-width: 300px; }
    .mm-page { padding-top: 80px; }*/
}

/*medium*/
@media (min-width: 768px) {
    /* square logo */
    .navbar-brand, .headroom--not-top .navbar-brand  { max-width: 185px; }
    .headroom--not-top .navbar-brand { max-width: 80px !important; }
    .mm-page { padding-top: 149px; }

    /* flat logo */
    /*.navbar-brand { max-width: 350px; }
    .mm-page { padding-top: 80px; }*/
}

/*large*/
@media (min-width: 1024px) {
    /* square logo */
    .navbar-brand, .headroom--not-top .navbar-brand  { max-width: 185px; }
    .headroom--not-top .navbar-brand { max-width: 105px !important; }
    .mm-page { padding-top: 176px; }

    /* flat logo */
    /*.navbar-brand { max-width: 390px; }
    .navbar { padding: 1rem 2rem; }
    .mm-page { padding-top: 88px; }*/
}


/*xlarge*/
@media (min-width: 1200px) {
    /* square logo */
    .navbar-brand, .headroom--not-top .navbar-brand  { max-width: 185px; }
    .mm-page { padding-top: 176px; }

    /* flat logo */
    /*.navbar-brand { max-width: 500px; }
    .mm-page { padding-top: 88px; }*/
}
